RSS   Vulnerabilities for 'Knight'   RSS

2018-11-06
 
CVE-2018-16475

CWE-22
 

 
A Path Traversal in Knightjs versions <= 0.0.1 allows an attacker to read content of arbitrary files on a remote server.

 


Copyright 2019, cxsecurity.com

 

Back to Top